View Issue Details

IDProjectCategoryView StatusLast Update
0002765unrealircdpublic2006-01-23 18:21
ReporterJasonTikAssigned Tosyzop 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformOS*OS Version*
Product Version3.2.4 
Target VersionFixed in Version3.2.4 
Summary0002765: Typo in config.h comments
DescriptionLine 361: * 32MB or more core memory : 1000+ (> 3/4 if max users)

if -> of
TagsNo tags attached.
3rd party modules

Activities

syzop

2006-01-23 18:21

administrator   ~0011038

Fixed in .433 / will be in 3.2.4-pre2

Issue History

Date Modified Username Field Change
2006-01-22 22:19 JasonTik New Issue
2006-01-23 18:21 syzop Status new => resolved
2006-01-23 18:21 syzop Fixed in Version => 3.2.4
2006-01-23 18:21 syzop Resolution open => fixed
2006-01-23 18:21 syzop Assigned To => syzop
2006-01-23 18:21 syzop Note Added: 0011038
2006-01-24 08:17 syzop Relationship added has duplicate 0002768
2006-01-24 08:17 syzop Relationship added has duplicate 0002769
2006-01-24 08:18 syzop Relationship deleted has duplicate 0002768
2006-01-24 08:18 syzop Relationship deleted has duplicate 0002769